using adas_core.Domain.Models.SystemAlerts;

namespace adas_core.Application.Services.Interfaces;

public interface ISendAlertService
{
    Task<List<Queue>> GetQueues();
    List<Performance> GetPerformance();
    Task<List<ApiClients>> GetApiClients();
}